Quote Originally Posted by jmozdzen View Post
[...]any chance to upgrade the server beyond SLES11SP3, to SLES12?
Unfortunately, there is no chance to do it due to organization constraints.
But what most surprises me, is the fact that nobody can give me a solution to have those programs working or at least an instruction what is necessary to have them installed ;-)
I'm starting to think that this is almost rocket science

Cheers,
Pawel